.top_wrap {
    width: 100%;
    padding: 245px 0 150px;
    overflow: hidden;
    position: relative;
}

.top_wrap .top_ttl,
.top_wrap .top_bg_content {
    display: none;
}

.top_wrap .wrap_content {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.top_wrap .bg_content {
    position: absolute;
    top: -300px;
    right: -350px;
    width: 1030px;
    aspect-ratio: 2192/1814;
}

.top_wrap .bg_content img {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(100px);
}

.top_wrap .bg_content .bubble01 {
    z-index: 1;
    animation: upDown 10s ease-in-out infinite;
}

.top_wrap .bg_content .bubble02 {
    animation: upDown 10s ease-in-out infinite;
    animation-delay: 1.5s;
}

.link-disabled {
    pointer-events: none;
    cursor: default;
}


@keyframes upDown {
    0% {
        transform: translateY(100px);
    }

    40% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(0);
    }

    90% {
        transform: translateY(100px);
    }

    100% {
        transform: translateY(100px);
    }
}

.top_wrap .top_content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
    position: relative;
    z-index: 5;
}

.top_wrap .text_block {
    width: 605px;
}

.top_wrap .text_block .ttl {
    width: 100%;
    aspect-ratio: 605/190;
    position: relative;
}

.top_wrap .text_block .ttl .img_wrap {
    position: absolute;
    top: -31.579%;
    right: 34.71%;
    width: 60vw;
    height: 152.631%;
}

.top_wrap .text_block .ttl .img_wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/ttl_bg.png);
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
    filter: blur(8px);
}

.top_wrap .text_block .ttl .img_wrap img {
    width: 600px;
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
}

.top_wrap .text_block .catch {
    font-size: 69px;
    line-height: 1.36;
    position: relative;
}

.top_wrap .text_block .text {
    font-size: 18px;
    line-height: 36px;
    margin-top: 35px;
}

.top_wrap .btn_block {
    max-width: 515px;
    width: calc(100% - 645px);
}

.top_wrap .btn_block a {
    width: 100%;
    display: block;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    transition: all 0.3s;
}

.top_wrap .btn_block a:hover {
    opacity: 0.6;
}

.top_wrap .btn_block a + a {
    margin-top: 30px;
}

.top_wrap .btn_block a img {
    width: 100%;
    display: block;
}

.top_wrap .btn_block a .text_area {
    width: 100%;
    min-height: 90px;
    padding: 10px 35px;
    background-color: white;
    display: flex;
    align-items: center;
}

.top_wrap .btn_block a .text_area p {
    font-size: 16px;
    line-height: 24px;
}

.top_wrap .news_slider {
    margin-top: 105px;
    width: 100%;
    position: relative;
    z-index: 5;
    opacity: 0;
    visibility: hidden;
}

.top_wrap .news_slider.slick-slider {
    opacity: 1;
    visibility: visible;
}

.top_wrap .news_slider .news_slide {
    display: flex;
    align-items: center;
    gap: 30px;
    height: 80px;
    border-radius: 0 10.5px 10.5px 10.5px;
    position: relative;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    background-color: rgba(255, 255, 255, 0.5);
    margin: 30px 15px;
}

.top_wrap .news_slide a {
    transition: all 0.3s;
}

.top_wrap .news_slide a:hover {
    opacity: 0.6;
}

.top_wrap .news_slide .genre01 {
    background: #a8c2db;
    background: linear-gradient(
        90deg,
        rgba(168, 194, 219, 1) 0%,
        rgba(0, 164, 95, 1) 100%
    );
    border-radius: 8.5px 8.5px 0 0;
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 125px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    line-height: 1;
    color: white;
}

.top_wrap .news_slide .info {
    width: 215px;
    min-width: 215px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top_wrap .news_slide .genre02 {
    width: 120px;
    height: 20px;
    border-radius: 10px;
    background-color: #ed81a5;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    line-height: 1;
    color: white;
}

.top_wrap .news_slide .date {
    font-size: 16px;
    line-height: 1;
}

.top_wrap .news_slider .news_link {
    display: flex;
    align-items: center;
    gap: 30px;
    flex: 1;
    min-width: 0;
    width: 100%;
    height: 100%;
    padding: 10px 145px 10px 25px;
}

.top_wrap .news_slide .news_ttl {
    font-size: 16px;
    line-height: 24px;
    /*  white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; */
    min-width: 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.top_wrap .news_slider .news_list_link {
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    width: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top_wrap .news_slider .news_list_link span {
    font-size: 14px;
    color: #007260;
}

.top_wrap .news_slider .news_list_link img {
    width: 9px;
}

.top_wrap .news_slide .btn {
    width: 90px;
    min-width: 90px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top_wrap .news_slide .btn p {
    font-size: 14px;
    line-height: 1;
    color: #007260;
}

.top_wrap .news_slide .btn img {
    width: 9px;
}

.top_wrap .slick-prev,
.top_wrap .slick-next {
    width: 17px;
    height: auto;
    aspect-ratio: 174141/180000;
}

.top_wrap .slick-prev {
    left: -50px;
}
.top_wrap .slick-next {
    right: -50px;
}

.top_wrap .slick-prev:before,
.top_wrap .slick-next:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.top_wrap .slick-prev:before {
    background-image: url(../img/ns_prev.svg);
}
.top_wrap .slick-next:before {
    background-image: url(../img/ns_next.svg);
}

.content_wrap {
    max-width: 1920px;
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
    /* background-position: left 0.8% top; */
    background-position: left min(15.5px, 0.8vw) top;
    margin: 0 auto;
}

.content_wrap h2 {
    font-size: 40px;
    line-height: 1;
    color: #007260;
}
.content_wrap h2 span {
    writing-mode: vertical-rl;
}

.outline {
    padding-top: 130px;
    background-image: url(../img/bgtext_outline.svg);
    background-size: 98.4%;
}

.outline .ol_content {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    /* gap: 40px; */
}

.outline .ol_content h2 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.outline .ol_navi {
    width: 52.308%;
    aspect-ratio: 681/628;
    position: relative;
}
.outline .ol_navi::before {
    content: "";
    width: 137.5%;
    aspect-ratio: 1/1;
    background-image: url(../img/ol_navi_bg.png);
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: blur(20.5px);
}

.outline .ol_navi .ol_btn {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    gap: 25px;
    color: white;
    text-align: center;
}
.outline .ol_navi .ol_btn.ob01 {
    width: 51.471%;
    aspect-ratio: 350/349;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.outline .ol_navi .ol_btn.ob02 {
    width: 47.794%;
    aspect-ratio: 325/349;
    bottom: 0;
    left: 0;
}
.outline .ol_navi .ol_btn.ob03 {
    width: 51.324%;
    aspect-ratio: 349/349;
    bottom: 0;
    right: 0;
}

.outline .ol_navi .ol_btn .bg,
.outline .ol_navi .ol_btn .bg_a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    filter: blur(5px);
    pointer-events: none;
    transition: all 0.3s;
}

.outline .ol_navi .ol_btn .bg {
    filter: blur(5px) drop-shadow(6px 6px 7px rgba(138, 163, 212, 0.5));
}

.outline .ol_navi .ol_btn .bg_a {
    opacity: 0;
    z-index: 1;
}
.outline .ol_navi .ol_btn.active .bg_a {
    opacity: 1;
}

.outline .ol_navi .ol_btn .svg_path {
    pointer-events: auto;
    cursor: pointer;
}

.outline .ol_navi .ol_btn p {
    font-size: 27px;
    line-height: 1;
    position: relative;
    z-index: 5;
    cursor: pointer;
}

.outline .ol_navi .ol_btn h3 {
    display: flex;
    align-items: flex-start;
    font-size: 30px;
    line-height: 38px;
    min-height: 76px;
    position: relative;
    z-index: 5;
    letter-spacing: 2px;
    text-indent: 2px;
    cursor: pointer;
}

.outline .ol_detail {
    width: 40%;
}

.outline .ol_detail .detail_block {
    width: 100%;
    display: none;
}
/* .outline .ol_detail .detail_block.od01 {
    display: block;
} */

.outline .ol_detail .img_box {
    width: 100%;
    aspect-ratio: 510/267;
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
}

.outline .ol_detail .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.outline .ol_detail .text_block {
    margin-top: 40px;
    width: 100%;
    padding: 0 5%;
}

.outline .ol_detail .text_block .head {
    font-size: 27px;
    line-height: 35px;
    letter-spacing: 1px;
}

.outline .ol_detail .text_block .text {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1px;
    margin-top: 20px;
}

.detail_btn {
    max-width: 350px;
    width: 100%;
    position: relative;
    height: 80px;
    border-radius: 40px;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    background-color: #f1f5f9;
    display: block;
    overflow: hidden;
    transition: all 0.3s;
}

.detail_btn:hover {
    box-shadow: none;
}

.detail_btn p {
    font-size: 22px;
    line-height: 26px;
    color: #007260;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-70%, -50%);
    letter-spacing: 2px;
    text-indent: 2px;
    white-space: nowrap;
}

.detail_btn img {
    width: 60px;
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    filter: drop-shadow(5px 5px 2px rgba(0, 0, 0, 0.15));
    transition: all 0.3s;
}
.detail_btn:hover img {
    right: 5px;
}

.outline .ol_detail .detail_btn {
    margin: 30px 0 0 auto;
    max-width: 350px;
}

.introduction {
    width: 100%;
    margin-top: 200px;
    position: relative;
    padding-top: 45px;
    background-image: url(../img/bgtext_introduction.svg);
    background-size: 82.395%;
    background-repeat: no-repeat;
    background-position: left min(15.5px, 0.8vw) top;
}

.introduction .block_head {
    width: 90%;
    margin: 0 auto;
}

.introduction .block_head p {
    display: none;
}

.introduction .block_head h2 {
    font-size: 40px;
    line-height: 1;
    color: #007260;
    text-align: center;
}

.introduction .id_wrap {
    width: 100%;
    margin-top: 50px;
    display: flex;
    align-items: flex-start;
}

.introduction .id_wrap .id_block {
    width: calc(100% / 3);
}

.introduction .id_block .id_img {
    width: 100%;
    display: block;
    aspect-ratio: 640/550;
    object-fit: cover;
}

.introduction .id_block .text_block {
    margin: 35px auto 0;
    max-width: max(550px, 85.9375%);
    width: calc(100% - 60px);
}

.introduction .id_block .text_block h3 {
    font-size: 19px;
    line-height: 1;
    color: #007260;
}

.introduction .id_block .text_block h4 {
    font-size: 30px;
    line-height: 48px;
    margin-top: 20px;
}

.introduction .id_block .text_block .text {
    font-size: 16px;
    line-height: 26px;
    margin-top: 15px;
}

.introduction .id_block .detail_btn {
    margin: 40px 0 0 auto;
}

/* .introduction .id_text .text_block .tb_wrap {
    padding-top: 100px;
}

.introduction .id_text .text_block h3 {
    font-size: 26px;
    line-height: 30px;
    color: #007260;
}

.introduction .id_text .text_block h4 {
    font-size: 40px;
    line-height: 62px;
    margin-top: 20px;
}

.introduction .id_text .text_block .text {
    font-size: 16px;
    line-height: 26px;
    margin-top: 50px;
    max-width: 385px;
}

.introduction .id_wrap .id_img {
    width: 100%;
    max-width: min(53.158%, calc(100% - 485px));
}

.introduction .id_img .img_block {
    width: 100%;
    height: 120dvh;
    clip-path: inset(0);
}
.introduction .id_img .img_block.ib03 {
    height: 150dvh;
}

.introduction .id_img .img_block img {
    width: min(53.158%, calc(100% - 485px));
    height: 100dvh;
    object-fit: cover;
    position: fixed;
    top: 0;
    right: 0;
}

.introduction .id_text .detail_btn {
    margin-top: 50px;
} */

.research {
    margin-top: 190px;
    padding-top: 105px;
    background-image: url(../img/bgtext_research.svg);
    background-size: 56.51%;
}

.research .rs_content {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.research .rs_content .rs_block {
    width: calc(100% - 110px);
}

.research .rs_content .rs_item01 {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.research .rs_content .rs_link {
    width: 47.9%;
    border-radius: 20px;
    padding: 50px 40px 40px;
    background-color: #f1f5f9;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    position: relative;
}

.research .rs_link .text_block {
    width: calc(100% - 65px);
    max-width: 448px;
}

.research .rs_link .text_block h3 {
    font-size: 30px;
    line-height: 40px;
}

.research .rs_link .text_block p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 15px;
}

.research .rs_link .arrow {
    width: 60px;
    position: absolute;
    top: 50px;
    right: 30px;
    filter: drop-shadow(5px 5px 2px rgba(0, 0, 0, 0.15));
    transition: all 0.3s;
}

.research .rs_link:hover .arrow {
    right: 20px;
}

.research .rs_link .img_box {
    width: 100%;
    aspect-ratio: 48/25;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    margin-top: 40px;
}

.research .rs_link .img_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}

.research .rs_link:hover .img_box img {
    transform: scale(1.1);
}

.research .rs_content .rs_item02 {
    width: 100%;
    border-radius: 20px;
    background-color: #f1f5f9;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
    position: relative;
    margin-top: 50px;
    overflow: hidden;
    display: flex;
}

.research .rs_item02 .report {
    width: 69%;
    padding: 30px 45px;
    background-color: #f1f5f9;
    display: flex;
    align-items: center;
    gap: 35px;
}

.research .report .report_mark {
    width: 160px;
}

.research .report .report_mark.sp {
    display: none;
}

.research .report .text_block {
    width: calc(100% - 195px);
}

.research .report .head {
    width: 100%;
    max-width: 340px;
    display: flex;
    position: relative;
}

.research .report .head h3 {
    font-size: 30px;
    line-height: 40px;
    width: calc(100% - 75px);
}

.research .report .head .arrow {
    width: 60px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    filter: drop-shadow(5px 5px 2px rgba(0, 0, 0, 0.15));
    transition: all 0.3s;
}

.research .report:hover .head .arrow {
    right: -10px;
}

.research .report p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 25px;
}

.research .rs_item02 .ms_block {
    width: 31%;
}

.research .ms_block .ms_text {
    width: 100%;
    height: calc(100% - 62px);
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../img/ms_bg.png);
    background-size: 100% 100%;
}

.research .ms_block .ms_text p {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: white;
}

.research .ms_block .ms_link {
    width: 100%;
    height: 62px;
    border: solid 1.5px white;
    border-radius: 0 0 20px 0;
    background-color: #8aa3d4;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.research .ms_block .ms_link .text {
    font-size: 22px;
    line-height: 1;
    color: white;
    position: relative;
}

.research .ms_block .ms_link .text img {
    width: 11px;
    position: absolute;
    top: 50%;
    right: -30px;
    transform: translateY(-50%);
    transition: all 0.3s;
}

.research .ms_block .ms_link:hover .text img {
    right: -40px;
}

.news {
    margin-top: 110px;
    padding-top: 125px;
    background-image: url(../img/bgtext_news.svg);
    background-size: 32.3%;
}

.news .news_content {
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.news .news_content .news_wrap {
    width: calc(100% - 110px);
    max-width: 980px;
}

.news .news_list {
    width: 100%;
}

.news .news_list a {
    display: block;
    width: 100%;
    padding: 10px 40px 10px 5px;
    position: relative;
    /* border-bottom: dotted 2px #007260; */
    transition: all 0.3s;
}
.news .news_list a + a {
    margin-top: 15px;
}

.news .news_list a::after {
    content: "";
    width: 0;
    height: 2px;
    border-radius: 1px;
    background-color: #007260;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: width 0.6s ease;
}

.news .news_list a:hover::after {
    width: 100%;
}

.news .news_list a .ul {
    width: 100%;
    display: flex;
    gap: 7px;
    justify-content: space-between;
    position: absolute;
    bottom: 0;
    left: 0;
}

.news .news_list a .ul .dot {
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background-color: #007260;
}

.news .news_list a .info {
    display: flex;
    align-items: center;
    gap: 15px;
}

.news .news_list a .info .genre {
    padding: 0 10px;
    height: 20px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    font-size: 12px;
    color: white;
    background-color: #ed81a5;
}

.news .news_list a .info .date {
    font-size: 16px;
    line-height: 1;
}

.news .news_list a .ttl {
    font-size: 17px;
    line-height: 26px;
    margin-top: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.news .news_list a .arrow {
    width: 10px;
    position: absolute;
    bottom: 15px;
    right: 17px;
    transition: all 0.6s;
}
.news .news_list a:hover .arrow {
    right: 5px;
}

.news .detail_btn {
    margin: 40px 0 0 auto;
}

.membership_wrap {
    width: 100%;
    margin-top: 125px;
    background: #a8c2db;
    background: linear-gradient(
        90deg,
        rgba(168, 194, 219, 1) 0%,
        rgba(0, 164, 95, 1) 100%
    );
    padding: 95px 0 60px;
    color: white;
}

.membership_wrap .ms_content {
    max-width: 760px;
    width: 90%;
    margin: 0 auto;
}

.membership_wrap .ms_content .top_text {
    font-size: 18px;
    line-height: 1;
    text-align: center;
}

.membership_wrap .ms_content h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    margin-top: 20px;
    letter-spacing: 2px;
    text-indent: 2px;
}

.membership_wrap .ms_content .text {
    max-width: 636px;
    width: 100%;
    margin: 35px auto 0;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 1px;
}

.membership_wrap .ms_content .btn_wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 35px;
}

.bottom_wrap {
    padding: 50px 0 130px;
    overflow: hidden;
}

.contact_wrap {
    max-width: 1040px;
    width: 90%;
    height: 215px;
    margin: 0 auto;
    border-radius: 20px;
    background: #a8c2db;
    background: linear-gradient(
        90deg,
        rgba(168, 194, 219, 1) 0%,
        rgba(0, 164, 95, 1) 100%
    );
    padding: 30px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.contact_wrap::before {
    content: "";
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background-color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 15px;
}

.contact_wrap .cw_content {
    max-width: 820px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
    position: relative;
}

.contact_wrap .cw_content .head {
    display: flex;
    align-items: center;
    gap: 20px;
}

.contact_wrap .cw_content .head img {
    width: 55px;
}

.contact_wrap .cw_content .head h2 {
    font-size: 35px;
    line-height: 1;
    letter-spacing: 3px;
    color: #007260;
}

.contact_wrap .cw_content .detail_btn {
    max-width: 420px;
    background: #a8c2db;
    background: linear-gradient(
        90deg,
        rgba(168, 194, 219, 1) 0%,
        rgba(0, 164, 95, 1) 100%
    );
}

.contact_wrap .cw_content .detail_btn p {
    color: white;
}

.banner_slider {
    max-width: 1540px;
    width: 80%;
    margin: 50px auto 0;
}

.banner_slider .slide {
    aspect-ratio: 300/110;
    margin: 15px 4.5px;
}

.banner_slider .slide a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 2px rgba(138, 163, 212, 0.3);
    border-radius: 18px;
    background-color: white;
    transition: all 0.3s;
}

.banner_slider .slide a:hover {
    opacity: 0.6;
}

.banner_slider .slide .slide_img01 {
    width: 60.667%;
}
.banner_slider .slide .slide_img02 {
    width: 90%;
}
.banner_slider .slide .slide_img03 {
    width: 86.667%;
}
.banner_slider .slide .slide_img04 {
    width: 85%;
}
.banner_slider .slide .slide_img05 {
    width: 58%;
}
.banner_slider .slide .slide_img06 {
    width: 85%;
}
.banner_slider .slide .slide_img07 {
    width: 85%;
}

.banner_slider .slick-prev,
.banner_slider .slick-next {
    width: 59px;
    height: auto;
    aspect-ratio: 1/1;
    border-radius: 50%;
    box-shadow: 6px 6px 7px rgba(138, 163, 212, 0.5);
}

.banner_slider .slick-prev {
    left: -90px;
}
.banner_slider .slick-next {
    right: -90px;
}

.banner_slider .slick-prev:before,
.banner_slider .slick-next:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

.banner_slider .slick-prev:before {
    background-image: url(../img/slider_prev.png);
}
.banner_slider .slick-next:before {
    background-image: url(../img/slider_next.png);
}

/* .textの高さを固定 */
.outline .ol_detail .text_block .text {
    line-height: 28px;
    min-height: calc(28px * 4);
    overflow: hidden;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

@media screen and (max-width: 1800px) {
    .top_wrap .text_block .ttl .img_wrap,
    .top_wrap .bg_content {
        display: none;
    }

    .top_wrap .top_ttl {
        display: block;
        width: 605px;
        aspect-ratio: 605/190;
        position: absolute;
        top: 245px;
        left: 0;
        z-index: 2;
    }

    .top_wrap .top_ttl .img_wrap {
        width: 109.421%;
        height: 152.631%;
        position: absolute;
        top: -31.579%;
    }

    .top_wrap .top_ttl .img_wrap::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../img/ttl_bg.png);
        background-size: cover;
        background-position: center right;
        background-repeat: no-repeat;
        filter: blur(8px);
    }

    .top_wrap .top_ttl .img_wrap img {
        width: 600px;
        position: absolute;
        top: 50%;
        right: 12px;
        transform: translateY(-50%);
    }

    .top_wrap .top_bg_content {
        position: absolute;
        top: -50px;
        right: -90px;
        width: 1030px;
        aspect-ratio: 2192/1814;
        display: block;
    }

    .top_wrap .top_bg_content img {
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        transform: translateY(100px);
    }

    .top_wrap .top_bg_content .bubble01 {
        z-index: 1;
        animation: upDown 10s ease-in-out infinite;
    }

    .top_wrap .top_bg_content .bubble02 {
        animation: upDown 10s ease-in-out infinite;
        animation-delay: 1.5s;
    }

    .top_wrap .top_bg_content .sp {
        display: none;
    }
}

@media screen and (max-width: 1450px) {
    .introduction .id_block .text_block h4 {
        font-size: 28px;
        line-height: 46px;
    }
}

@media screen and (max-width: 1250px) {
    .top_wrap .top_ttl {
        width: 400px;
    }

    .top_wrap .top_ttl .img_wrap img {
        width: 395px;
    }

    .top_wrap .text_block {
        width: 400px;
    }

    .top_wrap .text_block .catch {
        font-size: 50px;
    }

    .top_wrap .text_block .text {
        font-size: 16px;
        line-height: 30px;
    }

    .top_wrap .btn_block {
        max-width: 515px;
        width: calc(100% - 440px);
    }

    .top_wrap .wrap_content {
        max-width: 800px;
    }

    .top_wrap .top_bg_content {
        position: absolute;
        top: 20px;
        right: -90px;
        width: 800px;
        aspect-ratio: 2192/1814;
        display: block;
    }

    .research .rs_item02 .report {
        flex-wrap: wrap;
        gap: 20px;
        width: calc(100% - 255px);
    }

    .research .report .report_mark {
        width: 270px;
        display: none;
    }

    .research .report .report_mark.sp {
        display: block;
    }

    .research .report .text_block {
        width: 100%;
    }

    .research .rs_item02 .ms_block {
        width: 255px;
    }

    .research .ms_block .ms_link .text {
        font-size: 20px;
    }

    .outline .ol_detail .text_block .text {
        line-height: 28px;
        min-height: calc(28px * 5);
        -webkit-line-clamp: 5;
    }
}

@media screen and (max-width: 1000px) {
    .top_wrap .news_slider .news_link {
        flex-wrap: wrap;
        gap: 10px;
        padding: 15px 145px 20px 25px;
    }

    .top_wrap .news_slider .news_slide {
        height: auto;
    }

    .top_wrap .news_slide .news_ttl {
        width: 100%;
        -webkit-line-clamp: 2;
    }

    .top_wrap .news_slider .news_list_link {
        top: auto;
        transform: none;
        bottom: 20px;
    }

    .top_wrap .slick-prev {
        left: -25px;
    }
    .top_wrap .slick-next {
        right: -25px;
    }

    .outline .ol_navi .ol_btn h3 {
        font-size: 24px;
        line-height: 32px;
        min-height: 64px;
    }

    .introduction {
        background-image: none;
    }

    .introduction .block_head p {
        font-size: 14px;
        line-height: 1;
        color: #007260;
        text-align: center;
        margin-bottom: 10px;
        display: block;
    }

    .introduction .id_wrap {
        flex-wrap: wrap;
        justify-content: center;
        gap: 150px;
    }

    .introduction .id_wrap .id_block {
        width: 100%;
        max-width: 750px;
    }

    .research .rs_content .rs_item01 {
        flex-wrap: wrap;
        gap: 30px;
    }

    .research .rs_content .rs_link {
        width: 100%;
    }

    .banner_slider .slick-prev,
    .banner_slider .slick-next {
        width: 45px;
    }

    .banner_slider .slick-prev {
        left: -50px;
    }
    .banner_slider .slick-next {
        right: -50px;
    }

    .contact_wrap .cw_content {
        justify-content: center;
    }

    .contact_wrap .cw_content .head img {
        width: 50px;
    }

    .contact_wrap .cw_content .head h2 {
        font-size: 30px;
    }
}

@media screen and (max-width: 930px) {
    .outline .ol_detail .text_block .text {
        line-height: 28px;
        min-height: calc(28px * 6);
        -webkit-line-clamp: 6;
    }
}

@media screen and (max-width: 800px) {
    .top_wrap {
        padding: 170px 0 95px;
    }

    .top_wrap .top_content {
        flex-wrap: wrap;
        gap: 35px;
        justify-content: center;
        margin-top: 50px;
    }

    .top_wrap .text_block {
        max-width: 450px;
        width: calc(100% - 40px);
    }

    .top_wrap .top_ttl {
        position: relative;
        top: auto;
        left: auto;
    }

    .top_wrap .text_block .ttl {
        display: none;
    }

    .top_wrap .btn_block {
        width: 100%;
    }

    .outline {
        padding-top: 80px;
        overflow: hidden;
        padding-bottom: 50px;
        background-position: left min(15.5px, 0.8vw) top 30px;
    }

    .outline .ol_content {
        flex-wrap: wrap;
        justify-content: flex-end;
        gap: 30px;
    }

    .outline .ol_navi {
        width: calc(100% - 65px);
    }

    .outline .ol_detail {
        width: calc(100% - 65px);
        position: relative;
        z-index: 10;
    }

    .introduction {
        margin-top: 45px;
    }

    .introduction .id_block .text_block {
        width: 90%;
    }

    .research {
        margin-top: 115px;
        padding-top: 50px;
        background-image: url(../img/bgtext_research.svg);
        background-size: 94.419vw;
    }

    .research .rs_content .rs_block {
        width: calc(100% - 65px);
    }

    .research .rs_content .rs_item01 {
        flex-wrap: wrap;
        gap: 25px;
    }

    .research .rs_content .rs_link {
        width: 100%;
    }

    .research .rs_content .rs_item02 {
        flex-wrap: wrap;
    }

    .research .rs_item02 .report {
        width: 100%;
        justify-content: center;
        gap: 30px;
    }

    .research .rs_item02 .ms_block {
        width: 100%;
    }

    .research .ms_block .ms_text {
        height: 100px;
    }

    .research .ms_block .ms_link {
        border-radius: 0 0 20px 20px;
    }

    .news {
        margin-top: 145px;
        padding-top: 50px;
        background-size: 54.186vw;
    }

    .news .news_content .news_wrap {
        width: calc(100% - 65px);
    }

    .membership_wrap {
        padding: 50px 0 40px;
    }

    .membership_wrap .ms_content .btn_wrap {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .outline .ol_detail .text_block .text {
        line-height: 28px;
        min-height: calc(28px * 5);
        -webkit-line-clamp: 5;
    }
}

@media screen and (max-width: 600px) {
    .top_wrap .top_ttl {
        width: 280px;
    }

    .top_wrap .top_ttl .img_wrap img {
        width: 275px;
    }

    .top_wrap .top_bg_content {
        top: -30px;
        right: -8%;
        width: 100%;
        aspect-ratio: 447/854;
    }

    .top_wrap .top_bg_content img {
        display: none;
    }

    .top_wrap .top_bg_content .sp {
        display: block;
    }

    .top_wrap .top_bg_content .bubble01 {
        top: -90px;
    }

    .top_wrap .text_block .catch {
        font-size: 35px;
    }

    .top_wrap .text_block .text {
        font-size: 16px;
        line-height: 34px;
        margin-top: 25px;
    }

    .top_wrap .text_block .text br {
        display: none;
    }

    .top_wrap .btn_block a .text_area {
        padding: 15px 20px;
    }

    .top_wrap .news_slider {
        margin-top: 50px;
    }

    .top_wrap .news_slider .news_slide {
        height: 148px;
    }

    .top_wrap .news_slider .news_link {
        padding: 15px 15px 50px;
        gap: 15px;
        align-items: flex-start;
    }

    .top_wrap .slick-prev {
        left: 2px;
        z-index: 5;
    }
    .top_wrap .slick-next {
        right: -2px;
        z-index: 5;
    }

    .content_wrap h2 {
        font-size: 32px;
    }

    .outline .ol_navi {
        width: calc(100% - 60px);
    }

    .outline .ol_navi .ol_btn {
        gap: 5px;
    }

    .outline .ol_navi .ol_btn p {
        font-size: 20px;
    }

    .outline .ol_navi .ol_btn h3 {
        font-size: 16px;
        line-height: 20px;
        min-height: 40px;
        align-items: center;
    }

    .outline .ol_detail .img_box {
        border-radius: 15px;
        aspect-ratio: 310/162;
    }

    .outline .ol_detail .text_block {
        margin-top: 25px;
    }

    .outline .ol_detail .text_block .head {
        font-size: 25px;
        line-height: 33px;
    }

    .outline .ol_detail .text_block .text {
        margin-top: 10px;
    }

    .outline .ol_detail .detail_btn {
        position: relative;
        right: 45vw;
        transform: translateX(50%);
    }

    .detail_btn {
        max-width: 330px;
        height: 55px;
        border-radius: 27.5px;
    }

    .detail_btn p {
        font-size: 16px;
        transform: translate(-50%, -50%);
        letter-spacing: 1px;
        text-indent: 1px;
    }

    .detail_btn img {
        width: 42px;
    }

    .introduction .block_head h2 {
        font-size: 32px;
        line-height: 1;
    }

    .introduction .id_wrap {
        margin-top: 35px;
        gap: 120px;
    }

    .introduction .id_wrap .head_text p {
        font-size: 12px;
    }

    .introduction .id_block .text_block h3 {
        font-size: 18px;
        line-height: 1;
    }

    .introduction .id_block .text_block h4 {
        font-size: 25px;
        line-height: 34px;
        margin-top: 10px;
    }

    .introduction .id_block .text_block .text {
        margin-top: 15px;
    }

    .introduction .id_block .detail_btn {
        margin: 35px auto 0;
    }

    .research .rs_content .rs_block {
        width: calc(100% - 60px);
    }

    .research .rs_content .rs_link {
        padding: 25px 20px 20px;
    }

    .research .rs_link .arrow {
        width: 42px;
        top: 25px;
        right: 35px;
    }

    .research .rs_link .text_block {
        width: 100%;
    }

    .research .rs_link .text_block h3 {
        font-size: 22px;
        line-height: 33px;
        display: flex;
        align-items: center;
        min-height: 42px;
        flex-wrap: wrap;
        padding-right: 65px;
    }

    .research .rs_link .text_block h3 span {
        display: inline-block;
    }

    .research .rs_link .img_box {
        margin-top: 30px;
    }

    .research .rs_item02 .report {
        padding: 20px 20px 25px;
        gap: 20px;
    }

    .research .report .report_mark {
        max-width: 270px;
        width: 100%;
    }

    .research .report .head h3 {
        font-size: 22px;
        line-height: 30px;
        width: calc(100% - 60px);
    }

    .research .report .head .arrow {
        width: 42px;
    }

    .research .ms_block .ms_link .text {
        font-size: 16px;
    }

    .research .ms_block .ms_link .text img {
        display: none;
    }

    .news .news_content .news_wrap {
        width: calc(100% - 60px);
    }

    .news .news_list a {
        padding: 10px 5px;
    }

    .news .news_list a .arrow {
        display: none;
    }

    .news .news_list a .ttl {
        font-size: 14px;
        line-height: 25px;
        margin-top: 5px;
        -webkit-line-clamp: 2;
    }

    .news .news_list a .info {
        width: 100%;
        justify-content: space-between;
    }

    .news .news_list a .info .date {
        color: #808080;
    }

    .news .detail_btn {
        right: 45vw;
        transform: translateX(50%);
    }

    .news .detail_btn p {
        transform: translate(-60%, -50%);
    }

    .bottom_wrap {
        padding: 40px 0 100px;
    }

    .contact_wrap {
        padding: 35px 22px 25px;
    }

    .contact_wrap .cw_content {
        gap: 25px;
    }

    .contact_wrap .cw_content .head {
        gap: 13px;
    }

    .contact_wrap .cw_content .head img {
        width: 40px;
    }

    .contact_wrap .cw_content .head h2 {
        font-size: 22px;
        line-height: 1;
    }

    .contact_wrap .cw_content .detail_btn {
        max-width: 300px;
        height: 65px;
        border-radius: 32.5px;
    }

    .contact_wrap .cw_content .detail_btn p {
        font-size: 17px;
        transform: translate(-55%, -50%);
    }

    .banner_slider .slick-prev,
    .banner_slider .slick-next {
        width: 35px;
        z-index: 5;
        box-shadow: 3px 3px 5px rgba(138, 163, 212, 0.5);
    }

    .banner_slider .slick-prev {
        left: -20px;
    }
    .banner_slider .slick-next {
        right: -20px;
    }

    .banner_slider {
        width: 90%;
    }
}
@media screen and (max-width: 450px) {
    .outline .ol_detail .text_block .text {
        line-height: 28px;
        min-height: calc(28px * 7);
        -webkit-line-clamp: 7;
    }
}
